Bug 1729236 - C & U Graphs do not show value on mouseover
Summary: C & U Graphs do not show value on mouseover
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.11.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: GA
: 5.11.0
Assignee: Robin Knaur
QA Contact: Matouš Mojžíš
Red Hat CloudForms Documentation
URL:
Whiteboard: ui:graph:timeline
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-07-11 16:13 UTC by Matouš Mojžíš
Modified: 2020-01-03 14:39 UTC (History)
6 users (show)

Fixed In Version: 5.11.0.16
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-12-13 15:00:48 UTC
Category: Bug
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)
No values in graph (146.50 KB, image/png)
2019-07-11 16:13 UTC, Matouš Mojžíš
no flags Details

Description Matouš Mojžíš 2019-07-11 16:13:52 UTC
Created attachment 1589588 [details]
No values in graph

Description of problem:


Version-Release number of selected component (if applicable):
5.11.0.13

How reproducible:
Always

Steps to Reproduce:
1. Enabled C & U
2. Added EC2 provider
3. Waited some time

Actual results:
On mouseover there are no values displayed.

Expected results:


Additional info:

Comment 5 CFME Bot 2019-07-23 09:27:26 UTC
New commit detected on ManageIQ/manageiq-ui-classic/master:

https://github.com/ManageIQ/manageiq-ui-classic/commit/bec8bfdee8ddfd218de997af1d93afff973949ea
commit bec8bfdee8ddfd218de997af1d93afff973949ea
Author:     PanSpagetka <rknaur@redhat.com>
AuthorDate: Thu Jul 18 10:31:00 2019 -0400
Commit:     PanSpagetka <rknaur@redhat.com>
CommitDate: Thu Jul 18 10:31:00 2019 -0400

    Override pf class for chart tooltip background
    https://bugzilla.redhat.com/show_bug.cgi?id=1729236

 app/assets/stylesheets/patternfly_overrides.scss | 4 +
 1 file changed, 4 insertions(+)

Comment 6 Matouš Mojžíš 2019-07-25 13:33:07 UTC
Verified in 5.11.0.16. Values in graphs on mouseover are displayed correctly.


Note You need to log in before you can comment on or make changes to this bug.